general: "General"
plan_edit_timing: "Plan time planning"
plan_edit_general: "General"
plan_edit_number_actions: "Number of plan actions"
plan_already_exists: "There is already at least one plan with the selected options"
Dashboard: "Dashboard"
save_and_continue: "Save and Continue"
from: "From"
to: "To"
n_of_m: "of"
n_more: "more"
n_max: "max."
n_min: "min."
first_quarter: "1st quarter"
second_quarter: "2nd quarter"
third_quarter: "3rd quarter"
fourth_quarter: "4th quarter"
home: "Home"
base.departments: "Functions"
base.new_department: "New function"
base.all_departments: "All functions"
partners.choose_partner_contract_type: "Choose the partner contract type"
partners.choose_market: "Choose the market"
partners.choose_territory: "Choose the territory"
actions.choose_title: "Title (required)"
actions.choose_description: "Description"
actions.choose_plan: "Plan (required)"
actions.choose_department: "Function (required)"
actions.choose_partner_contracts: "Partner contract(s) (required)"
actions.choose_timing_type: "Execution period type (required)"
actions.choose_timing_type_placeholder: "Select the execution period type"
actions.choose_quarters: "Choose the quarters"
actions.choose_months: "Choose the months" 
actions.information: "Information" 
actions.press_ctrl: "Keep the ctrl key pressed to select multiple files" 
actions.upload_files: "Attach your documents" 
actions.add_documents: "Add documents" 
actions.departments : "Functions"
actions.actions: "Actions"
actions.edit_action: "Edit action"
actions.new_action: "New action"
actions.plans: "Plans"
actions.options: "Options"
actions.title: "Title"
actions.description: "Description"
actions.plan: "Plan"
actions.timing: "Timing"
actions.notification_from: "Notification from"
actions.documents: "Documents"
actions.approve: "Close edition"
actions.plan_is_closed: "The plan is closed" 
actions.request_extension: "Request extension"
actions.level: "Level"
actions.partner_contracts: "Partner contracts"
actions.mandatory: "Mandatory"
request_validation: "Request validation"
choose_the_department: "Choose the function"
choose_the_quarter: "Choose the quarter"
choose_the_level: "Choose the level"
choose_the_company_entity: "Choose the company entity"
choose_the_territory: "Choose the territory"
choose_the_parent_department: "Choose the parent function" 
choose_the_market: "Choose the market"
login.captcha_failed: "Please, check the captcha to validate your user"
login.captcha_error: "Your login attempt has been classified as invalid by Google's protection system. Please try again later."
# Plans
plans.choose_execution_year: "Execution year (required)"
plans.choose_title: "Title (by default, execution year)"
plans.choose_description: "Description"
plans.choose_department: "Function(s)"
plans.choose_quarter: "Quarter(s)"
plans.choose_quarter_placeholder: "Select one or more quarters"
plans.choose_partner_contract: "Partner contract(s)"
plans.partners_own_actions: "To be created"
plans.actions_definition: "Definition"
plans.actions_selection: "Selection"
plans.plans: "Plans"
plans.edit_plan: "Edit plan"
plans.new_overall_plan: "New overall plan"
plans.new_plan: "New plan"
plans.edit_actions_time: "Edit actions time"
plans.edit_actions_number: "Edit actions number"
plans.execution: "Execution"
# Users
users.choose_partner_contract: "Choose the partner contract"
users.departments: "Functions"
users.users: "Users"
users.edit_user: "Edit user"
users.new_user: "New user"
actionchoose.pending_valitation: "This plan is pending of valitation"
actionchoose.validate: "This plan is validated"
actionchoose.rejected: "This plan has been rejected"
validate_actions.not_started: "Non started"
validate_actions.started: "Started"
validate_actions.validation_pending: "Valid. pending"
validate_actions.expired: "Expired"
validate_actions.finished: "Finished"
validate_actions.total: "Total"
validate_actions.validate: "Validate"
validate_actions.title: "Title"
validate_actions.description: "Description"
validate_actions.timing: "Timing"
validate_actions.warn_on: "Warn on"
validate_actions.people : "People"
validate_actions.documents: "Documents"
validate_actions.documents_saved: "Documents saved"
validate_actions.actions_by_department_and_contract: "Actions by function and contract"
validate_actions.action_unvalidate_button: "Action is validated, press lock to unvalidate"
validate_actions.milestones: "Milestones"
validate_actions.document_name: "Name"
validate_actions.document_file: "File"
validate_actions.action: "Action"
validate_actions.delete: "Delete"
validate_actions.accept: "Accept"
validate_actions.reject: "Reject"
validate_actions.close: "Close"
validate_actions.cancel: "Cancel"
validate_actions.document_pending: "Validation request"
validate_actions.document_finished: "Validation"
validate_actions.status: "Status"
validate_actions.documents_to_upload: "Documents to upload"
validate_actions.upload_files: "Upload documents"
validate_actions.upload_files_description: "Keep the ctrl key pressed to select multiple files"
validate_actions.extend_to: "Extend to"
validate_actions.request_accepted: "The timing of the action has been extended to"
validate_actions.request_rejected: "The action timing extension has been rejected"
validate_actions.request: "Request"
validate_actions.time_extension_requested: "Time extension requests"
validate_actions.accept_time_extension: "Accept the time extension"
validate_actions.reject_time_extension: "Reject the time extension"
validate_actions.change_date: "Change date"
choose_actions.actions_by_department_and_contract: "Actions by function and contract"
choose_actions.save: "Save"
choose_actions.request_validation: "Request validation"
choose_actions.approve: "Approve"
choose_actions.rejected: "Rejected"
choose_actions.selected: "Selected"
choose_actions.title: "Title"
choose_actions.description: "Description"
choose_actions.timing: "Timing"
choose_actions.warn_on: "Warn on"
choose_actions.responsible_person: "Responsible person"
choose_actions.choose_reponsible_person: "Choose the responsible person"
# partners
partners.plan_not_signed: "Plan not signed"
partners.plan_not_validated2: "Plan not validated"
partners.partners: "Partners"
partners.edit_partner: "Edit partner"
partners.new_partner: "New partner"
partners.plans: "Plans"
partners.approve_plan: "Approve plan"
partners.choosed_actions: "Choosed actions"
partners.select_actions: "Select actions"
partners.choose_partner: "Choose the partner"
partners.validate_actions: "Validate actions"
choose_partner.name: "Name"
choose_partner.people: "People"
choose_partner.belongs_to: "Belongs to"
choose_partner.territory: "Territory"
choose_partner.partner_contracts: "Partner contracts"
choose_partner.choose_plans: "Choose the plan"
# Departments
departments.edit_department: "Edit function"
departments.choose_parent_department: "Select the function to which it belongs"
departments.department: "Function"
departments.all_departments: "All functions"
departments.departnments: "Functions"
departments.new_department: "New function"
departments.edit_department: "Edit function"
# Dashboard
dashboard.department: "Function"
dashboard.departments: "Functions"
dashboard.actions_by_department: "Actions by function"
dashboard.most_selected_actions_by_department: "Most selected actions by function"
dashboard.dashboard: "Dashboard"
# Company entitites
company_entities.company_entities: "Company entities"
# Eu entities
eu_entities.top_level_entities: "Top level entities"
eu_entities.edit_top_level_entity: "Edit top level entity"
eu_entities.new_top_level_entity: "New top level entity"
# Markets
markets.markets: "Markets"
markets.edit_market: "Edit market"
markets.new_market: "New market"
# Partner contracts
partner_contracts.partner_contracts: "Partner contracts"
partner_contracts.edit_partner_contract: "Edit partner contract"
partner_contracts.new_partner_contract: "New partner contract"
# Territories
territories.territories: "Territories"
territories.edit_territory: "Edit territory"
territories.new_territory: "New territory"
# Milestones
milestones.milestone: "Milestone"
milestones.milestones: "Milestones"
milestones.edit_milestone: "Edit milestone"
milestones.new_milestone: "New milestone"
milestones.title: "Title"
milestones.description: "Description"
milestones.choose_action: "Choose the action"
milestones.action: "Action"
milestones.timing: "Timing"
milestones.timing_from: "Timing from"
milestones.timing_to: "Timing to"
milestones.edit: "Edit"
milestones.delete: "Delete"
milestones.all_milestones: "All milestones"
milestones.actions: "Actions"
milestones.choose_partners: "Choose the partners"
milestones.choose_markets: "Choose the markets"
milestones.choose_initial_date: "Choose the initial date"
milestones.choose_finish_date: "Choose the finish date"